py_class: CentOS
iso_url: https://archive.kernel.org/centos-vault/5.9/isos/x86_64/CentOS-5.9-x86_64-netinstall.iso
iso_checksum: fa90a5b066f0e8918c9b9b3a18637051da4e3434
os_family: Linux
os_flavor: CentOS
os_variant:
- Server
- Dev
os_arch: x64
os_version: '5.9'
os_guest: centos64Guest
